Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 03 Nov 2020 03:52:21 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Dear Team
I placed an order on Tuesday its almost a week yet not I recived my order as I need it urgently and usually Max deliver order within a day or more lately 2 to 3 Business days and this is the reason I prefer to order on Max. Even in message order receiving date is 1st Nov. This time I am very disappointed as I am trying to contact Aramax and Max since morning and spend almost more money on call than my order but no luck.
Kindly check into the matter. 
Order number 9610508611

Regards 
Kiran https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1642538